package gov.va.med.fw.conversion;

import gov.va.med.fw.model.AbstractEntity;

/**
 * @author Muddaiah Ranga
 * @version 3.0
 */
public interface CopyService 
{
    public void copy(AbstractEntity source, AbstractEntity target)
    throws CopyServiceException;
    public AbstractEntity getCopy(AbstractEntity source) throws CopyServiceException;
}
